\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}


\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-3.5,-3.5) rectangle (0.5,3.5);
\fill[line width=1.5pt,color=A3,fill=A3] (-1,3) -- (0,-3) -- (-3,-1) -- cycle;
\draw [line width=1.5pt] (-1,3)-- (0,-3);
\draw [line width=1.5pt, color=B2] (0,-3)-- (-3,-1);
\draw [line width=1.5pt] (-3,-1)-- (-1,3);
\draw [line width=1.5pt, color=B2] (-2,1)-- (-0.5,0);
\begin{LARGE}
\draw (-2.25,1.25) node {$D$};
\draw (-3.25,-0.75) node {$B$};
\draw (0.25,-2.75) node {$E$};
\draw (-0.75,3.25) node {$A$};
\draw (-0.25,0.25) node {$C$};
\end{LARGE}
\end{tikzpicture}
\end{document}